slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPInterpolGetPEP

Retrieve the polynomial eigensolver object (PEP) associated with the nonlinear eigenvalue solver.

### Synopsis

    #include "slepcnep.h"
    #include "slepcpep.h"
    PetscErrorCode NEPInterpolGetPEP(NEP nep,PEP *pep)

Not Collective

### Input Parameter

| nep | - nonlinear eigenvalue solver

### Output Parameter

| pep | - the polynomial eigensolver object

### See Also

NEPInterpolSetPEP()

Location: src/nep/impls/interpol/interpol.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages